<?php
	ini_set('display_errors',0);
	require_once "functiondb.php";
	
	$galerikat_id = $_POST['galerikat_id']; 
	
	if($galerikat_id == ''){
		exit;
	}
	else
	{
		$sql = "SELECT galerikat_id,galerikat_nama FROM cmas_galerikat WHERE galerikat_id = '$galerikat_id'";
		$getID = mysqli_query($koneksi, $sql) or die ('Query Gagal');
		while($data = mysqli_fetch_array($getID)){
			echo '<option value="'.$data['galerikat_nama'].'">'.$data['galerikat_nama'].'</option>';
		}
		exit;
	}
?>